/*
Theme Name: ZS Wp Residence
Theme URI: http://wpresidence.net/
Description:WP Residence is a premium & responsive WordPress theme designed for Real Estate companies and independent agents.
Version: 1.11.3
Template: wpresidence
Author: ZinitSolutions
Author URI: 
Tags: white, one-column, two-columns,left-sidebar, right-sidebar, fluid-layout , custom-menu, theme-options, translation-ready
License: 
License URI:
-------------------------------------------------------------- */
.clear{
    clear: both;
    float: left;
    width: 100%;
}
@import url('../wpresidence/style.css');
body, a, label,
input[type=text], 
input[type=password], 
input[type=email], 
input[type=url], 
input[type=number], 
textarea,
.wpcf7-form-control,
input.form-control::-ms-input-placeholder ,
input.form-control::-moz-placeholder ,
input.form-control:-moz-placeholder ,
input.form-control::-webkit-input-placeholder,
.slider-content,
.form-control,
.form-control::-webkit-input-placeholder,
#user_menu_open i,
.filter_menu,
#grid_view,
#list_view,
.listing_details a,
.notice_area,
#tab_prpg .tab-pane li:first-of-type,
#tab_prpg .tab-pane li,
.social-agent-page a,
table tbody tr td,
.prop_detailsx,
.pack_description,
#pack_select,
#reg_passmail_mobile,
#reg_passmail_topbar,
#reg_passmail,
table th,
table td,
.testimonial-text,
.wpestate_tabs .ui-widget-content,
.wpestate_tour  .ui-widget-content,
.wpestate_accordion_tab .ui-widget-content,
.wpestate_accordion_tab .ui-state-default, 
.wpestate_accordion_tab .ui-widget-content .ui-state-default, 
.wpestate_accordion_tab .ui-widget-header .ui-state-default{
    color: #000;
}
.caret{
    border-top: 6px solid #000;
}
.widget-container.advanced_search_sidebar .caret_filter{
    border-top: 6px solid #000;
}
.adv-search-1 .caret_filter{
    border-top: 6px solid #000;
}
.property-panel {
    position: relative;
    z-index: 0;
}
.caret_sidebar{
    border-top: 6px solid #000;
}
.advanced_search_shortcode .caret_filter{
    border-top: 6px solid #000;
}
.map-type{
    width:180px !important;
}
.adv-search-1 .caret_filter{
    border-top: 6px solid #000;
}
.adv-search-3 .caret_filter{
    border-top: 6px solid #000;
}
#adv_location{
    width:360px;
}
.perpack,
#direct_pay{
    background-color: #3c90be;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 13px;
    font-weight: normal;
    height: 40px;
    margin: 6px 20px 5px 0;
    padding: 12px 0;
    text-align: center;
    width: 225px;
}
#package_pick label {
    width: 160px;
}
.print_title{
    margin:5px 15px;
    font-size:24px;
}


.print-addr,
.print-price{
    margin-left:15px;
    font-size:18px;
    margin-bottom: 10px;    
}

.print-addr{
    margin-bottom: 15px;
    font-size:14px;
}

.print_header{
    background-color: #f0f0f0;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0 5px 15px;
    padding: 0;
    width: 100%;
    float: left
}
.print_agent .listing_detail,
.print_wrapper .listing_detail {
    margin-left:15px;
}
.print_header + #propertyRelationsTable table tbody tr td,
.print_header + #propertyRelationsTable table tbody tr th{
    padding: 5px;
    font-size: 14px;
}
.print_header + #propertyRelationsTable{
    margin-left: 15px;
}
.listing_detail_agent.agent_name, .listing_detail_agent.agent_name strong{
    font-size: 14px;
}
.print-col-img img{
    margin: 0 0 15px 15px;
    width: 300px
}
.print-col-img img{
    width: 500px;
}
.print-addr + .print-col-img img{
    height: 450px;
    width: auto;
}
.print_content .listing_detail.col-md-4 + .listing_detail.col-md-12{
    margin-top: 10px
}
.printlogo {
    margin-left: 7px;
    width: 250px;
}
.print_content .listing_features .listing_detail.col-md-4{
    width: 200px ;
    float: left
}
.print_content .listing_features{
    float: left;
    width: 100%
}
.print_content .listing_features .col-md-12{
    float: left;
    width: 100%
}
.print_content .agent_img{
    width: 150px
}
.ui-widget-content{
    color: #000 !important
}
select#lang_choice_polylang-5 {
    border: 1px solid #ddd;
    width: 140px;
}
#collapseFive .panel-body div {
    margin: 0 0 0 -13px;
}
#collapseFive .panel-body table {
    width: 100% !important
}
#collapseFive .panel-body table td{
    width: 100px !important;
    text-align: center
}
#collapseFive .panel-body table td:first-child,
#collapseFive .panel-body table td:nth-child(2){
    text-align: left
}
.table_title th {
    background: #edf5f6;
    border-collapse: collapse;
    border-right: 1px solid #ddd;
}
.listing_detail.col-md-4 + .listing_detail.col-md-12{
    margin-top: 25px;
}
#zsmap img{
    max-width: none;
}
#zsmap .gm-iv-address-link a,
#gmap_wrapper .gm-iv-address-link a{
    position: relative;
}
#gmap_wrapper .gm-iv-address-link a{
    bottom: -2px;
}
#gmap_wrapper .gm-iv-address{
    padding: 9px 10px;
}
#zsmap .gm-iv-container{
    height: 86px;
}
/*.listing_wrapper{
    min-height: 435px;
}*/
.ui-widget-content {
    color: #000!important;
}
#likedinloginsidebar_topbar{
    margin-top: 13px;
}
#likedinloginsidebar_topbar a{
    padding: 0;
}
html[lang="fr-FR"] .adv_results_wrapper #advanced_submit_2{
    padding: 10px 15px
}
.col-xs-12.col-md-12.breadcrumb_container {
    padding: 0;
}
.bottom-post .shortcode_slider_list li{
    height: auto;
    margin: 0 !important;
    max-width: none;
    width: 50%;
}
.bottom-post .blog2v .property_listing{
    min-height: 160px;
}
.bottom-post .listing_wrapper{
    min-height: 0
}
.vc_row.wpb_row.vc_row-fluid.vc_row.ult-vc-hide-row {
    float: left;
    margin-bottom: -55px;
    width: 100%;
}
.slider_control_left, .slider_control_right{
    top: -5px
}
.bottom-post .title_slider{
    margin-top: 20px;
}
.perpack, #direct_pay, #pick_pack{
    width: 100%
}
.perpack, #direct_pay{
    height: auto
}
.half_form{
    min-height: 84px;
}
.adv_results_wrapper .adv-search-1.adv_extended_class {
    height: auto;
    padding-bottom: 20px;
}
.adv1-holder .adv_search_slider{
    width: 47% !important;
    margin-right: 4%
}
.adv1-holder .adv_search_slider.odd_search_slider{
    margin-right: 0 !important
}
.adv_search_slider .ui-slider-horizontal {
    height: 7px;
}
.adv_search_slider .ui-slider-horizontal .ui-slider-range{
    height: 5px;
    top: 1px
}
.adv_search_slider #slider_price.ui-slider-horizontal .ui-slider-range{
    top: -1px
}
.adv_search_slider #slider_price{
    margin-left: 0
}
#search_wrapper, .adv-search-1.adv-search-2 {
    height: auto !important
}
.adv_extended_class .adv1-holder {
    height: auto !important;
}
.ms-drop.bottom input {
    float: left;
    margin: 2px 4px 0 0;
}
.timearr_box div.ms-parent .ms-choice{
    border: 1px solid #eee;
    height: 40px;
    position: relative
}
.timearr_box div.ms-parent{
    width: 48% !important;
    float: left;
    max-width: 314px;
}
.timearr_box {
    float: left;
    margin-right: 37px;
}
.timearr_box div.ms-parent .ms-choice:before {
    border-top: 6px solid #000;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    position: absolute;
    right: 8px;
    top: 17px;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
    content: "";
}
.ms-choice > span{
    height: 40px;
    line-height: 40px;
}
.timearr_box input#timepick{
    float: left
}
.hidden-element {
    display: none;
}
.bottom-post .listing_wrapper {
    max-width: none
}
.shortcode-col.listing_wrapper{
    width: 100% !important;
}
.slider_container .listing_wrapper.shortcode-col{
    min-width: 0 !important
}
.bottom-post .blog2v .property_listing {
    height: 205px;
    min-width: 100%;
    width: 100% !important;
}
.listing_details.the_grid_view {
    max-height: 70px;
    overflow: hidden;
}
#new_post .half_form .ms-choice{
    border: 1px solid #eee;
    height: 40px;
    position: relative
}
#new_post .half_form .ms-choice:before {
    border-top: 6px solid #000;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    position: absolute;
    right: 8px;
    top: 17px;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
    content: "";
}
.full_box + .half_form.hidden_full_box{
    height: 84px;
    float: left
}
.full_box, .full_box + .half_form{
    height: 150px;
    float: left
}
.half_form #timepick{
    margin-top: 10px;
}
.col-md-4.date_bx #datePick{
    width: calc(100% - 30px) !important
}
.col-md-4.date_bx{
    width: 50%
}
.col-md-3.time_box {
    float: left;
    width: 50%;
}
.col-md-3.time_box .timearr_box{
    float: left;
    width: 100%;
    margin: 0;
}
.col-md-3.time_box input#timepick {
    float: left;
    width: 48% !important;
    margin-left: 4%;
}
.col-md-4.date_bx{
    padding-left: 0;
}
#collapseTwo .col-md-4{
    width: 30%;
    padding-right: 3%
}
.col-md-3.time_box + .col-md-6.adv_search_slider,
.col-md-3.time_box + .col-md-6.adv_search_slider + .col-md-6.adv_search_slider{
    width: 99% !important
}
.col-md-6.adv_search_slider + .col-md-6.adv_search_slider{
    margin-right: 5%;
    width: 47%;
}
.col-md-6.adv_search_slider + .col-md-6.adv_search_slider.odd_search_slider{
    margin-right: 0 !important;
}
#search_wrapper #datePick{
    width: 45% !important
}
#search_wrapper .timearr_box {
    margin-right: 0;
    width: 48%;
}
.adv_results_wrapper{
    width: 100%;
}
#search_wrapper .timearr_box #timepick{
    margin-left: 3%;
    width: 48.2%;
    margin-right: 0;
}
#adv-search-1 .adv1-holder {
    width: 926px !important;
}
.advanced_select.datepick-trigger:before{
    width: 100%;
    height: 0;
    content: "";
    display: block
}
.timearr_box + .adv_search_slider {
    max-width: none !important;
    width: 98% !important;
}
.timearr_box + .adv_search_slider + .adv_search_slider{
    width: 98% !important;
    max-width: 100%;
}
.timearr_box + .adv_search_slider:nth-child(2), .timearr_box + .adv_search_slider:nth-child(5){
    margin-right: 0 !important;
}
#amount{
    border: 0;
    color: #f6931f !important;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 0px;
    height:10px;
}
.price_label, .listing_unit_price_wrapper{
    font-size: 12px;
}
.shortcode_slider_list .listing_unit_price_wrapper{
    left: 25px;
    right: 25px;
}
.icon-fav, .compare-action{
    margin-left: 7px
}
#adv_extended_close_adv{
    z-index: 999
}
.top_bar .social_sidebar_internal a.facebook_ico:hover{
    color: #3B5998 !important;
}
.top_bar .social_sidebar_internal a.twitter_ico:hover{
    color: #00CFFE !important;
}
.top_bar .social_sidebar_internal a.google_ico:hover{
    color: #D63E30 !important;
}
.top_bar .social_sidebar_internal a.linkedin_ico:hover{
    color: #0177b5 !important;
}
.top_bar .social_sidebar_internal a.instagram_ico:hover{
    color: #884a28 !important;
}
#colophon .social_sidebar_internal a.facebook_ico:hover{
    background-color: #3B5998 !important;
}
#colophon .social_sidebar_internal a.twitter_ico:hover{
    background-color: #00CFFE !important;
}
#colophon .social_sidebar_internal a.google_ico:hover{
    background-color: #D63E30 !important;
}
#colophon .social_sidebar_internal a.linkedin_ico:hover{
    background-color: #0177b5 !important;
}
#colophon .social_sidebar_internal a.instagram_ico:hover{
    background-color: #884a28 !important;
}
#colophon .social_sidebar_internal a, #primary .social_sidebar_internal a{
    margin-right: 5px;
}
.compar-3 .compare_item_head,
.compar-4 .compare_item_head,
.compar-2 .compare_item_head,
.compar-1 .compare_item_head{
    height: 300px;
    margin-bottom: 50px;
}
#google_map_prop_list_sidebar #datePick{
    width: calc(100% - 28px) !important
}
.compare_legend_head{
    display: none;
}
.page-template-compare_listings .compare_title{
    float: left;
}
.page-template-compare_listings .prop_social{
    position: inherit;
    float: right;
}
.page-template-compare_listings .prop_social #message_send_button{
    float: left;
    margin-top: 3px;
}
.notice_area{
    float: left;
    padding-bottom: 10px;
    height: auto;
}
.adres_area{
    width: 68%;
}
.agent_listings_title_similar{
    padding-left: 15px;
}
.property_listing .icon-fav-on-remove{
    z-index: 10;
}
.property_listing .icon-fav-on-remove:hover{
    background-color: rgb(253, 162, 154);
}
#comments .error_notext{
    color: #fff;
    font-size: 13px;
    line-height: 22px;
    width: 280px;
    background-color: #ED5565;
    margin-bottom: 13px;
    padding: 1px 5px;
    border-radius: 4px;
    text-align: center;
    display: none;
}

/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
/*----------------------------------poster_print--------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
.poster_img {
    float: left;
    margin-bottom: -58px;
    width: 100%;
}
.poster_img img {
    float: right;
    width: 500px;
}
.poster_print_content{
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: arial
}
.poster_print_content .print_title{
    color: #000;
    float: left;
    font-size: 40px;
    font-weight: bold;
    line-height: 1;
    margin: -140px 0 10px;
    text-align: right;
    width: 100%;
}
#propertyAction span {
    float: right;
    padding-right: 30px;
}
.column_left{
    float: left;
    width: 320px
}
.column_right{
    float: left;
    width: 300px;
    margin-left: 30px;
}
.poster_print_content #propertyCity{
    font-size: 20px;
    font-weight: normal;
    margin: 10px 0;
}
.poster_print_content .print-col-img img {
    margin: 0;
    width: 320px;
}
.column_left .print-col-img img{
    max-height: 300px;
    width: auto;
    max-width: 100%;
}
.poster_print_content .googleMapImage img {
    margin: 0;
    width: 300px;
}
.poster_print_content .print_header{
    float: left;
    font-size: 20px;
    font-weight: bold;
    margin: 8px 0 3px;
    padding: 0;
    width: 100%;;
    background: #fff;
}
.poster_print_content .print-addr, .poster_print_content .print-price,
.poster_print_content .print_agent .listing_detail, .poster_print_content .print_wrapper .listing_detail{
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 7px 0;
}
.poster_print_content .column_main{
    float: left;
    width: 650px;
}
.column_agent {
    float: left;
    width: 100%;
    margin: 50px 0 0;
}
#googleMapImage > img {
    width: 100%;
}
.column_left .listing_detail.col-md-4,
.column_right .listing_detail.col-md-4{
    float: left;
    margin-bottom: 7px;
    width: 100%;
    font-size: 14px
}
.qr_code{
    float: left;
    margin-right: 20px;
    width: 180px;
}
.logo_poster{
    float: right;
    width: 150px;
}
.column_agent_wrap{
    float: left;
    width: 415px;
}
.column_agent_right .print-col-img img.agent_img{
    float: right;
    height: 120px;
    max-width: 130px;
}
.column_agent_right {
    background: #eee;
    float: left;
    padding: 2%;
    width: 96%;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
}
#posterMessage {
    float: left;
    font-size: 14px;
    width: 250px;
}
.column_agent_right .print_header{
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 240px;
    background: none
}
.column_agent_right strong {
    font-weight: normal;
}
.column_right .print-price {
    font-size: 20px !important;
    font-weight: bold !important;
    text-align: right;
}
.column_right .price_label{
    font-size: 14px;
    font-weight: normal;
}
.listing_actions {
    float: left;
    margin-top: 10px;
    position: static;
    right: 0;
    top: 0;
    width: 100%;
}
.share_list{
    margin-left: 0
}
#message_send_button{
    cursor: pointer
}
/*.mobile_header, .top_bar_wrapper{
    background: #fff;
}*/
.mobile_header{
    background: #fff;
}
.printInvoice{
    float: left
}
.printInvoice a{
    background-color: #5eab21 !important;
    border-bottom: 3px solid #4d9429 !important;
    border-radius: 4px;
    color: #fff;
    float: left;
    margin-top: 0;
    padding: 11px 26px;
    cursor: pointer
}
.col-md-12.invoice_totals,
.invoiceTable{
    margin-left: 15px;
}
.col-md-12.invoice_totals{
    margin-top: 15px;
}
.compare_legend_head_in,
.compare_legend_head{
    width: 18.9%;
    display: block;
}
.compar-4 .prop_value,
.compar-4 .compare_item_head{
    width: 18.9%;
}
.mybox .prop_pricex{
    bottom: 3px;
    height: auto;
}
.mybox .prop_pricex .infocur.infocur_first{
    float: left;
}
.mybox .prop_pricex .infocur.infocur_second {
    color: #3C90BE;
    margin: 0;
    float: left;
}
.mybox .prop_pricex .infocur.infocur_text{
    float: left;
    width: 60%;
    height: 28px;
    overflow: hidden;
}
.property_location{
    float: none
}
#google_map_prop_list_sidebar .property_location{
    float: left;
    width: 100%;
    margin-left: 0;
    padding-left: 13px;
    box-sizing: border-box;
    height: 15px;
}
#google_map_prop_list_sidebar .property_listing{
    padding-bottom: 0;
    min-height: 450px;
}
#google_map_prop_list_sidebar .listing_details.the_grid_view {
    height: 20px;
    overflow: hidden;
    float: left;
    width: 100%;
}
.wide.fixed_header .header_media.with_search_2{
    display: none!important;
}
#myChartacc, .my_chart_dash, #myChart  {
    height: 350px;
    width: 100%;
}
.prop_social #print_page2 {
    float: left;
    margin-top: 3px;
    cursor: pointer;
}
.submit_container_header{
    padding: 9px 0px;
    margin: 0
}
.submit_container {
    padding: 0px 7px 13px 8px;
}
.submit_container input[type="checkbox"] {
    margin: 0px 2px 0px 0px;
}
.submit_container .full_form.featurescol img + label{
    width: auto;
}
.listing_filter_select{
    padding-right: 12px;
}
.filter_menu_trigger {
    padding: 9px 6px;
}
.rightmargin{padding-right: 0;}

.order_filter{
    padding-right: 0;    
}
.submit_container .half_form label{
    width: 100%;
}
.rightmargin .listing_filters_head{
    height: auto;
}
.rightmargin .listing_filters_head{
    position: relative;
}
.rightmargin .listing_filter_select.order_filter{
    padding-right: 30px;
}
/*.rightmargin .listing_filter_select.listing_filter_views{
    position: absolute;
    top: 0;
    right: 7px;
}*/
.rightmargin .listing_filter_select.listing_filter_views.listing_filter_views_last{
    right: 32px;
}
.rightmargin .listing_detail{
    padding: 3px 15px 3px 0;
}
.listing_wrapper.col-md-4 .property_listing h4{
    height: 23px;
    overflow: hidden;
}
.compare_legend_head_in, .compare_legend_head {
    width: 25%;
}
.compar-4 .prop_value, .compar-4 .compare_item_head {
    width: 17.25% !important;
    margin-right: 2%
}
.compar-3 .prop_value, .compar-3 .compare_item_head{
    width: 24.6% !important;
    margin-right: 2%
}
.listing_name{
    margin-left: 13px !important;
    width: 93px;
    margin-top: 0 !important
}
#adv-search-header-mobile{
    margin-bottom: 0;
    position: relative;
    z-index: 9;
    background-color: #5eab21;
}
.prop-info{
    float: left;
}
#gmapzoomplus, #gmapzoomminus{
    z-index: 1
}
#gmap-control{
    z-index: 9
}
.agent_contact{
    float: left;
    width: 100%
}
#agent_contact_name, #agent_user_email, #agent_phone {
    margin-right: 2%;
    width: 32%;
}
#agent_phone {
    margin-right: 0;
}
.adv-search-1 .filter_menu_trigger{
    height: 30px;
    overflow: hidden;
}
#advanced_city, #adv_actions{
    width: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
#street-view{
    width: 140px;
}
.fa-facebook:hover{
    color: #3B5998
}
.fa-twitter:hover{
    color: #00CFFE
}
.fa-google-plus:hover{
    color: #D63E30
}
.fa-pinterest:hover{
    color: #bd081c
}
.wpb_btn-info, .agent_contanct_form input[type="submit"], .single-content input[type="submit"], #agent_submit,
.slider_control_left, .slider_control_right{
    background-color: #5eab21 !important;
    border-bottom: 3px solid #4d9429 !important;
}
.wpb_btn-info:hover, .agent_contanct_form input[type="submit"]:hover, .single-content input[type="submit"]:hover, #agent_submit:hover,
.slider_control_left:hover, .slider_control_right:hover{
    background-color: #4d9429 !important;
}
#comments .comment-form #submit{
    background-color: #5eab21 !important;
    border-bottom: 3px solid #4d9429 !important;
}
#comments .comment-form #submit:hover{
    background-color: #4d9429 !important;   
}
.user_tab_menu #package_pick .stripe-button-el{
    border-radius: 3px;
    background: none;
    border: 0;
    box-shadow: none;
    height: auto;
}
.user_tab_menu #package_pick .stripe-button-el span{
    background: #5eab21 !important;
    border-bottom: 3px solid #4d9429 !important;
    box-shadow: none;
    font-family: 'Open Sans', sans-serif;
    text-shadow: none;
}
.user_tab_menu #package_pick .stripe-button-el span:hover{
    background: #4d9429 !important;
}
.label-info{
    background-color: #5eab21;
}
.wpb_btn-success{
    background: #5eab21 !important;
    border-bottom: 3px solid #4d9429 !important;  
}
.wpb_btn-success:hover{
    background-color: #4d9429 !important;
}
.article_container.bottom-post .shortcode_slider_list .property_listing h4{
    height: 43px;
    overflow: hidden;
}
.label-success{
    background-color: #5eab21;
}
#stripe_cancel,
#add_favorites.isfavorite:hover, #add_favorites:hover,
#add_favorites.isfavorite{
    background-color: #5eab21;
}
#stripe_cancel:hover{
    background-color: #4d9429;
}
.submit_container #zsPrices .half_form label,
.submit_container #zsPrices + .half_form.half_form_last label{
    height: 35px;
    overflow: hidden;
    line-height: normal;
}
.single-content .login_form.shortcode-login > p.submit{
    float: left;
    width: 100%;
}
.contact-wrapper .contact_page_company_picture{
    padding: 50px 0;
}
#user_menu_open > li > a:hover, #user_menu_open > li > a:focus{
    background-color: #5eab21;
}
.subfooter_menu li{
    display: inline-block;
    float: left;
    width: auto !important
}
.subfooter_menu{
    margin-right: 0;
    float: left;
}
.copyright {
    border-left: 1px solid #666;
    float: left;
    font-size: 12px;
    line-height: 1.5em;
    margin: 25px 0 0 20px;
    padding: 0 0 0 15px;
}
.slider_container.article_container{
    position: relative
}
.backtop:focus, .contact-box:focus{
    color: #000;
}
.backtop:focus:hover, .contact-box:focus:hover{
    color: #3c90be;
}
.vc_row.wpb_row.vc_row-fluid.vc_row {
    float: left;
    width: 100%;
}
/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
/*----------------------------------media_style---------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------------*/

/*@media only screen and (max-width: 1600px){  
    #google_map_prop_list_sidebar .property_listing {
        min-height: 415px;
    }
}*/
@media only screen and (max-width: 1470px){
    .extended_search_checker{
        width:50%;
    }
}
@media only screen and (max-width: 1200px) and (min-width: 992px){       
    #listing_ajax_container_agent, #listing_ajax_container {
        float: none;
        width: auto;
    }
    html[lang="fr-FR"] #adv_location {
        width: 340px;
    }
    #google_map_prop_list_sidebar .extended_search_checker{
        width: 100%;
    }
    .extended_search_checker{
        width:100%;
    }
}
@media only screen and (max-width: 1200px){   
    #search_wrapper #datePick {
        width: 38.2% !important;
    }
    #search_wrapper .timearr_box {
        width: 41.5%;
    }
    .adv1-holder  .timearr_box + .adv_search_slider,
    .timearr_box + .adv_search_slider + .adv_search_slider{
        width: 85% !important;
    }
    .adv1-holder .adv_search_slider {
        width: 40.5% !important;
    }
    .prop-info {
        width: 66%;
    }
    .blog_listing_image {
        width: 34%;
    }
    .dasboard-prop-listing .blog_listing_image img {
        max-width: 100%;
    }
}
@media only screen and (max-width: 992px){
    .contact-wrapper .contact_page_company_picture{
        padding: 0;
    }
}
@media only screen and (max-width: 990px){
    #collapseTwo .col-md-4 {
        padding-right: 3%;
        width: 100%;
    }
    #openmap {
        bottom: 109px;
    }
    .subfooter_menu{
        width: 100%
    }
    .copyright {
        margin: 10px 0 20px 0;
        width: 100%;
        border: none;
        padding: 0 100px 0 0
    }
    .subfooter_menu li {
        margin-right: 10px;
    }
}
@media only screen and (max-width: 1367px){  
    #google_map_prop_list_sidebar .property_listing {
        min-height: 395px;
    }
    #google_map_prop_list_sidebar .listing_unit_price_wrapper{
        position: absolute;
    }
}
@media only screen and (max-width: 1200px){
    .agentpic-wrapper .listing-cover,
    .agent_unit_social_single{
        max-width: 320px;
    }
    .widget-area-sidebar{
        min-height: auto;
    }
    .master_header{
        width:100%;
    } 
    .col-md-3.time_box + .col-md-6.adv_search_slider,
    .col-md-3.time_box + .col-md-6.adv_search_slider + .col-md-6.adv_search_slider{
        width: 100% !important
    }
}
@media only screen and (max-width: 1190px){
    .submit_container .full_form.featurescol label{
        width: 160px;
    }
}
@media only screen and (max-width: 1023px){
    #carousel-listing.post-carusel .item{
        height:auto;
    }
    #primary{
        padding: 0px;
    }  
    #primary.widget-area-sidebar{
        display: none;
    }
    .header_wrapper{
        display:none;
    }
    .admin-bar .has_header_type1 .header_media,
    .admin-bar.has_top_bar .has_header_type1.header_transparent .header_media,
    .admin-bar.has_top_bar .has_header_type2.header_transparent .header_media,
    .admin-bar.has_top_bar .has_header_type3.header_transparent .header_media,
    .admin-bar.has_top_bar .has_header_type3 .header_media,
    .has_top_bar .has_header_type3.header_transparent .header_media,
    .has_top_bar .has_header_type3 .header_media,
    .has_header_type3 .header_media ,
    .admin-bar.has_top_bar .has_header_type2 .header_media,
    .has_top_bar .has_header_type2.header_transparent .header_media,
    .has_top_bar .has_header_type2 .header_media,
    .has_header_type2 .header_media ,
    .admin-bar.has_top_bar .has_header_type1 .header_media,
    .has_top_bar .has_header_type1.header_transparent .header_media,
    .has_top_bar .has_header_type1 .header_media,
    .has_header_type1 .header_media {
        padding-top: 0px;
        float: left;
        width: 100%;
    }
    .master_header {
        float: left;
        height: auto;
    }
    .admin-bar .master_header{
        top:auto;
    }
    .container {
        float:left;
    }
    #colophon .col-md-3 {
        width: 50% !important;
        float: left;
    }
    #second ul{
        padding-top: 45px !important;
    }
    .compare_item_head h4,
    .compare_item_head .property_price{
        font-size: 15px;
    }
    /*    .header_media.with_search_2{
            top: 112px;
        }*/
}
@media only screen and  (max-width: 1200px) and (min-width: 1024px){
    .col-md-3.listing_wrapper,
    .col-md-4.listing_wrapper{
        width:50%;
    }
    .property_listing{
        min-height: 430px;
    }
    .agent_unit{
        min-height: 440px;
    }
    .agent_unit_featured{

    }
    .listing_name {
        display: inline;
        float: left;
        max-width: 100%;
        line-height: 20px;
        position: relative;
        margin-top: 10px;
    }
    #access ul li.with-megamenu>ul.sub-menu, 
    #access ul li.with-megamenu:hover>ul.sub-menu {
        max-width: 100%;
        left:0px;
    }

}
@media only screen and  (max-width: 1200px) and (min-width: 992px){
    .profile-page label{
        font-size: 11px;
    }   
}
@media only screen and  (max-width: 1150px){
    .profile-page .ms-parent{
        width: 100% !important
    }
    #gmap-control span{
        padding: 13px 5px 0
    }
    #gmapzoomplus{
        top: 68px
    }
    #gmapzoomminus{
        top: 100px;
    }
    #gmap-control span {
        font-size: 11px;
        padding: 13px 6px 0 !important
    }
}
@media only screen and  (max-width: 992px) and (min-width: 700px){
    .agent_unit_featured{

    }
    .col-md-3.listing_wrapper,
    .col-md-4.listing_wrapper,
    .col-md-6.listing_wrapper{
        width:50%;
    }
    #google_map_prop_list_sidebar .col-md-6.listing_wrapper{
        width:100%;
        float: none;
        margin: 0px auto;
        max-width: 525px;
    }
    .agent_unit{
        min-height: 440px;
    }
    .agent_unit.agent_unit_featured{
        min-height: auto;
        max-width: 525px;
        margin: 0px auto;
    }
    .property_listing{
        min-height: 430px;
    }
}
@media only screen and  (max-width: 1024px) and (min-width: 992px){
    .listing_name {
        display: inline;
        float: left;
        max-width: 100%;
        line-height: 20px;
        position: relative;
        margin-top: 10px;
    }
    .col-md-3.listing_wrapper,
    .col-md-4.listing_wrapper,
    .col-md-6.listing_wrapper{
        width:50%;
    }
    #access ul li.with-megamenu>ul.sub-menu, 
    #access ul li.with-megamenu:hover>ul.sub-menu {
        max-width: 100%;
        left:0px;
    }
    #colophon .widget_latest_internal img {
        width: auto;
        height: auto;
    }
    .property_listing{
        height: auto
    }
    #openmap{
        bottom: 0;
    }
}
@media only screen and  (max-width: 1060px){
    #google_map_prop_list_wrapper #gmap-control span {
        font-size: 11px;
        padding: 13px 5px;
    }
    .info_details{
        width: 250px;
    }
}
@media only screen and  (max-width: 1024px){
    .property_listing{
        padding-bottom: 0;
        min-height: 480px !important;
    }
    .bottom-post .blog2v .property_listing {
        min-height: 160px !important;
    }
    .invoice_unit:nth-of-type(2n+1) {
        float: left;
        width: 100%;
    }
    .invoice_filters .col-md-2 {
        float: left;
        width: 16.666666%
    }
    .col-md-12.invoice_totals {
        float: left;
        width: 100%;
        margin: 15px
    }
    .invoice_unit_title {
        float: left;
        width: 100%;
    }
    .invoiceTable{
        margin-bottom: 30px;
        width: 100%;
        float: left;
    }
    #openmap{
        bottom: -3px;
    }
    .submit_container input[type="checkbox"] {
        margin: 1px 3px 0px 0px;
    }
    .single-estate_property .header_media.with_search_2,
    .has_top_bar .has_header_type1 .header_media {
        margin-top: 112px;
    }
}
@media only screen and (max-width: 992px){
    #google_map_prop_list_sidebar .adv-search-1 .col-md-3, 
    #google_map_prop_list_sidebar .adv-search-1 .col-md-6 {
        width: 100%;
    }

    #google_map_prop_list_sidebar .extended_search_checker {
        width: 100%;
    }
    .fixed_header.container {
        padding: 0px 0px 10px 0px;
    }
    .agent_unit_featured:last-child,
    .agent_unit_featured{
        margin-bottom: 30px!important;
        max-width: 525px;
        margin: 0px auto;
        float: none;
    }
    .advanced_search_shortcode{
        padding: 13px;
        margin: 0px -13px;
        margin-bottom: 30px!important;
        width: auto;
    }

    .shortcode_title_adv {
        margin: 0px -13px;
        margin-bottom: 17px;
        width: 100%;
    }
    #listing_ajax_container_agent, 
    #listing_ajax_container{
        min-width: 100%;
        margin: 0px -15px;
        float: none;
        width: auto;
    }
    #colophon{
        float: left;
        width:100%;
    }
    #footer-widget-area{
        width:100%;
        padding: 0px;
        float:left;
    }
    .article_container .shortcode_title{
        padding-left: 13px;
    }
    .slider_container.article_container .shortcode_title{
        padding-left: 15px;
    }

    .slider_container.article_container {
        margin: 0px -13px;
        width: auto;
        float: none;
    }
    .article_container {
        margin: 0px -26px;
        width: auto;
        float: none;
    }
    .slider_control_right{
        right:0px;
    }
    .slider_control_left{
        right:45px;   
    }

    .col-md-12 .entry-title {
        margin: 0px -13px 13px -13px;
        font-weight: 300;
    }
    .perpack, #direct_pay, #pick_pack, #package_pick .stripe-button-el{
        width: 200px
    }
    .submit_container .full_form.featurescol label{
        width: auto;
    }
    #map-view{
        display: none
    }
    #gmap-control i,
    #street-view i{
        display: none
    }
    #street-view {
        width: auto;
        height: auto;
        padding: 10px 25px;
        font-size: 11px;
    }
}
@media only screen and (max-width: 830px){
    #google_map_prop_list_wrapper #gmap-control span#map-view{
        display: none
    }
}
@media only screen and (max-width: 770px){
    #google_map_prop_list_sidebar .property_listing {
        min-height: 390px;
    }
    .col-md-12.listing_wrapper {
        width: auto;
        max-width: 100%;
    }
    .extended_search_checker{
        width:100%;
    }
    #collapseTwo .col-md-4 {
        padding-right: 3%;
        width: 100%;
    }
    .bottom-post .shortcode_slider_list li{
        width: 100%
    }
    .adres_area{width: 60%;}
    .bottom-post .blog2v .property_listing {
        min-height: 197px !important;
        height: auto;
    }
}
@media only screen and (max-width: 700px){
    .article_container {
        margin: 0px -13px;
    }
    .article_container .shortcode_title{
        padding-left: 0px;
    }
    .listing_wrapper {
        float: none;
        margin: 0px auto;
        max-width: 525px;
    }
}
@media only screen and (max-width: 640px){
    .full_box, .full_box + .half_form{
        height: auto
    }
    .compare_item_head, .compar-4 .compare_item_head, .compar-2 .compare_item_head, .compar-1 .compare_item_head{
        height: auto;
    }
    .compare-action{
        display: none;
    }
    .compar-3 .compare_item_head, .compar-4 .compare_item_head, .compar-2 .compare_item_head, .compar-1 .compare_item_head {
        height: auto;
    }
    .slider_control_left, .slider_control_right{
        top: 10px !important;
    }
    .title_slider {
        margin-top: 15px !important;
        display: block;
        width: calc(100% - 90px);
    }
}
@media only screen and  (max-width: 1350px) and (min-width: 640px){
    #google_map_prop_list_sidebar  .listing_wrapper.col-md-12{
        float: none;
        margin: 0px auto;
        max-width: 525px;
    }

    #google_map_prop_list_sidebar .listing_wrapper.col-md-12 > .property_listing .carousel-inner,
    #google_map_prop_list_sidebar  .listing_wrapper.col-md-12 .property_listing img{
        max-width: 100%;
    }

    #google_map_prop_list_sidebar  .listing_wrapper.col-md-12 .property_listing h4 {
        padding-left: 13px;
        float: left;
        width: 100%;
    }

    #google_map_prop_list_sidebar  .listing_wrapper.col-md-12 .property_location {
        padding-left: 13px;
        float: left;
        width: 100%;
        margin:0px;
    }

    #google_map_prop_list_sidebar  .listing_wrapper.col-md-12 .property_listing .listing_details{
        float: left;
        width: 100%;
        padding: 0px 13px;
    }

    #google_map_prop_list_sidebar .listing_wrapper.col-md-12 > .property_listing {
        padding-bottom: 50px;
        min-height: 375px;
    }

    #google_map_prop_list_sidebar .listing_wrapper.col-md-12 .property_listing .listing_unit_price_wrapper {
        left: 15px!important;
        right: 15px!important;
    }

    #google_map_prop_list_sidebar .listing_wrapper.col-md-12 .property_listing .featured_div {
        top: auto;
        left: 50%;
        bottom: -19px;
    }
}
@media only screen and (max-width: 640px){
    .listing_wrapper.col-md-12{
        float: none;
        margin: 0px auto;
        max-width: 525px;
    }
    .listing_wrapper.col-md-12 > .property_listing .carousel-inner,
    .listing_wrapper.col-md-12 .property_listing img{
        max-width: 100%;
    }
    .listing_wrapper.col-md-12 .property_listing h4 {
        padding-left: 13px;
        float: left;
        width: 100%;
    }
    .listing_wrapper.col-md-12 .property_location {
        padding-left: 13px;
        float: left;
        width: 100%;
        margin:0px;
    }
    .listing_wrapper.col-md-12 .property_listing .listing_details{
        float: left;
        width: 100%;
        padding: 0px 13px;
    }
    .listing_wrapper.col-md-12 > .property_listing {
        padding-bottom: 50px;
        min-height: 375px;

    }
    .listing_wrapper.col-md-12 .property_listing .listing_unit_price_wrapper {
        left: 15px!important;
        right: 15px!important;
    }
    .listing_wrapper.col-md-12 .property_listing .featured_div {
        top: auto;
        left: 50%;
        bottom: -19px;
    }
    .theme_slider_extended .slider-content {
        bottom: 0px;
    }
    #google_map_prop_list_wrapper{ 
        top: -5px!important;
    }
    #google_map_prop_list_wrapper.half_type2, 
    #google_map_prop_list_sidebar.half_type2, 
    #google_map_prop_list_wrapper.half_type3, 
    #google_map_prop_list_sidebar.half_type3 {
        top: -12px!important;
    }
    #google_map_prop_list_sidebar{
        top: -40px!important;
    }
    #colophon .col-md-3 {
        width: 100% !important;
    }
    #second ul{
        padding-top: 0px !important;
    }
    .adres_area {
        width: 100%;
        margin-bottom: 5px;
    }
    .prop_social {
        position: relative;
        top: auto;
        right: 0px;
        float: right;
    }
    .half_form{
        width: auto;
    }
    #street-view{
        right: 5px !important;
    }
}
@media only screen and (max-width: 500px){
    .listinglink-wrapper{
        margin:0px;
    }
    .article_container .listing_wrapper,
    .listing_wrapper.shortcode-col{
        padding: 0px;
    }
    .article_container  .blog-unit-wrapper{
        padding: 0px;
    }

    .slider_container  .listing_wrapper.shortcode-col{
        padding: 0px 15px;
        min-width: 307px
    }
    #slider_price_sh {
        margin-left: 8px;
    }
    .property_listing.places_listing{
        min-height: 300px;
    }
    #street-view {
        top: 60px !important;
        right: 5px !important;
    }
}
@media only screen and (max-width:420px){
    .property_listing{
        padding-bottom: 0;
        min-height: 415px !important;;
    }
}
@media only screen and (max-width:360px){
    .slider-property-status{
        display:none;
    }
    .property_listing{
        min-width: 200px;
    }
    #openmap {
        bottom: 0 !important;
    }
    #adv-search-header-mobile{
        top: 5px;
    }
    #street-view {
        top: 45px !important;
        right: 0 !important;
    }
}
@media only screen and (max-width: 770px){
    .bottom-post .shortcode_title{
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 726px){
    #google_map_prop_list_sidebar .adv-search-1 {
        padding: 15px 0px 0px 15px;
    }
}
@media only screen and (max-width: 590px){
    .bottom-post .shortcode_slider_list li{
        width: 100%
    }
    .col-md-12.invoice_totals{
        padding-left: 15px;
    }
    .invoice_filters .col-md-2 {
        padding: 0 5px;
        word-break: break-all;
        font-size: 12px;
    }
}
@media only screen and (max-width: 480px){
    .property_listing h4{
        font-size: 16px;
    }
    .list404{
        width: 100%
    }
    .col-md-12.invoice_totals, .invoiceTable{
        margin-left: 0
    }
}
@media only screen and (max-width: 400px){
    .mobile-logo img {
        margin: 15px auto 0;
        width: 200px;
    }
    #google_map_prop_list_sidebar .adv-search-1 {
        padding: 15px 0 0px 10px !important;
    }
    #google_map_prop_list_sidebar .adv-search-1 label{
        font-size: 12px;
    }
    #google_map_prop_list_sidebar .adv-search-1 span{
        font-size: 13px;
    }
}
@media only screen and (max-width: 360px){
    .header_media.with_search_2 {
        top: 121px;
    }
    .single-estate_property .header_media.with_search_2 {
        margin-top: 0
    }
    .has_top_bar .has_header_type1 .header_media{
        top: 9px;
    }
}
@media only screen and (max-width: 330px){
    .mobile-logo img {
        margin: 21px auto 0;
        width: 170px;
    }
    .subfooter_menu li {
        width: 100% !important
    }
}
.adv_results_wrapper #advanced_submit_2 {
    display: none;
}
.company_headline a:hover i {
    color: black !important;
}
.fa-google-plus:hover {
    color: #D63E30 !important;
}
.fa-twitter:hover {
    color: #00CFFE !important;
}
.fa-facebook:hover {
    color: #3B5998 !important;
}
.fa-linkedin:hover {
    color: #0177b5 !important;
}

#fullwidth_slider {
    width: 100% !important;
    max-width: 100% !important;
    clear: both;
    margin-bottom: 20px;
}
.adv1-holder .col-md-3 {
    padding-left: 0px;
}
.cat-col {
    clear: left;
}